const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const roomSchema = new Schema({
  roomName: {
    type: String,
    required: true,
    trim: true,
  },
  users: [{
    type: Schema.Types.ObjectId,
    ref: 'User',
  }],
  createdAt: {
    type: Date,
    default: Date.now,
  },
});